Bug 604740 - [RFE] Support nfsserver resource agent which is for NFSv4 and NFSv3
[RFE] Support nfsserver resource agent which is for NFSv4 and NFSv3
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: luci (Show other bugs)
6.0
All Linux
high Severity medium
: rc
: ---
Assigned To: Ryan McCabe
Cluster QE
: FutureFeature, Triaged
Depends On: 595547
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-16 12:05 EDT by Perry Myers
Modified: 2016-04-26 11:02 EDT (History)
15 users (show)

See Also:
Fixed In Version: luci-0.22.2-7.el6
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 595547
Environment:
Last Closed: 2010-11-10 17:11:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 17 Ryan McCabe 2010-09-09 09:59:02 EDT
name is the handle of the resource used by rgmanager and used to report status, etc. it can be any string that's not already used as a resource name.
Comment 19 releng-rhel@redhat.com 2010-11-10 17:11:42 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.